/*
 * Ticket # 8450254
 * Author: Sean Loveall
 * Desc: Add padding to boxes for content hovers in the header, white background, and forced resizing
 */
.content-hovers {
	background: #fff;
}
.content-hovers .fsDiv {
	padding: 0 1.25em;
}
@media (min-width: 1000px) {
	.content-hovers .fsDiv .img-hover {
		height: 200px;
	}
}
@media (min-width: 1150px) {
	.content-hovers .fsDiv .img-hover {
		height: 250px;
	}
}
@media (min-width: 1300px) {
	.content-hovers .fsDiv .img-hover {
		height: 300px;
	}
}

/* End Section */


/*
*  Ticket 8450942
*  Fix background colors of Athletics tabs.
*  07/19/16 - James B
*/

.fsTabs .fsTabsNav li.fsStateSelected a {
    background: #003057 !important;
    color: #fff !important;
}
.fsTabs .fsTabsNav li a {
    background: #e7e7e7 !important;
}

/* End Section */

/*
*  Ticket 8451482
*  Remove search and second menu on mobile 
*  07/25/16 
*  Pauline Chin
*/
@media (max-width: 599px) {
.ath-2-search, .ath-page .menu-trigger {display:none;}
 }

/* End Section */


/*
*  Ticket 8451997
*  Remove uppercase text on accordion titles.
*  07/25/16 - James B
*/

.fsAccordion .fsPanel > header h2 {
    text-transform: none;
}

/* End Section */

/*
*  Ticket 8452036
*  Break long email address in spotlight 
*  07/28/16 
*  Pauline Chin
*/
.spotlight {
word-wrap: break-word; }

/* End Section */
/*
*  Ticket 8455129
*  Senior Admin Page 
*  08/18/16 
*  Pauline Chin
*/
.seniorAdmin .spotlight {
min-height: 600px; }

/* End Section */

/*
*  Ticket 8469954 
*  Form Page Scroll Temp Fix 
*  11/21/16 
*  Kara F
*/


#formPage_49_1 h1.form-scroll-anchor {
       display:none;
}

/* End Section */


/*
*  Ticket 8476325
*  Hide time remaining text on all forms.
*  Tried to add this to _forms.scss, but it went into main.css
*  01/17/17 - James B
*/

#timerBox {
  display: none;
}

/* End Section */